<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1908-06-26 06:12:46.00 GD 04h46'27.05" W 33d02'50.06" S</id>
<person>
<lastname>Salvador Allende</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1908-06-26 06:12:46.00 GD</birthdatehourut>
<initialebirthdatehourut>1908-06-26 06:12:46.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1908-06-26 01:30:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1908-06-26 01:30:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Province de Valparaiso</county>
<city>Valparaíso</city>
<longitude>04h46'27.05" W</longitude>
<latitude> 33d02'50.06" S</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Valparaíso</state>
<country>Chili</country>
</horoscope>
